[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.Flags

Contains the flag values currently assigned to the list.

## Declaration

Source position: comctrls.pp line 1184

`public property TListItems.Flags : TListItemsFlags read FFlags;`

## Description

Flags is a read-only TListItemsFlags property with the flag values currently assigned to the list. Values in Flags are added and removed as needed in methods for the class instance.

## See also

TListItemsFlags |  | Set type used to store TListItemsFlag enumeration values.